export default defineEventHandler(async (event) => {
    const body = await readBody(event);
    const { public: { apiBase } } = useRuntimeConfig();
    try {
        const data = await $fetch(`${apiBase}/auth/login`, {
            method: 'POST',
            body,
            headers: {
                'Accept': 'application/json',
            }
        });
             return data;
    } catch (err) {
      return err
    }

})